--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: no_cache
  rw: RW
class_methods: []

comment: 
constants: []

full_name: "::HTTPResponse"
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: body_charset
- !ruby/object:RI::MethodSummary 
  name: body_to_utf
- !ruby/object:RI::MethodSummary 
  name: cooked_body
- !ruby/object:RI::MethodSummary 
  name: decompress_body
- !ruby/object:RI::MethodSummary 
  name: partial_body
name: HTTPResponse
superclass: Object
